<?php

namespace App\Modules;

trait Makeable
{
    /**
     * Create a new element.
     *
     * @param  mixed  ...$arguments
     * @return static
     */
    public static function make(...$arguments)
    {
        return new static(...$arguments);
    }
}
